/*for recommend column*/
.rframe {width:630px;margin:0;padding:0;}
.rtitle {float:left;clear:both;margin:2px 0;padding:2px;width:100%;font-size:12px;border-bottom:1px solid #000;}
.splitbg1 {background:url(http://www.extrust.com.cn/images/bg03.gif) repeat-x bottom center;}
.splitbg2 {background:url(http://www.extrust.com.cn/images/bg01.gif) repeat-x bottom center;}
.splitbg3 {background:url(http://www.extrust.com.cn/images/bg02.gif) repeat-x bottom center;}
.rtitle .titlel {margin:0;padding:0;float:left;clear:right;font:14px Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color:#000;text-align:left;}
.rtitle .titler {margin:0;padding:0 10px 0 0;float:right;clear:right;height:20px;font-weight:bold;font-size:1.2em;}
.rcol {margin:0;padding:0;float:left;clear:left;width:100%;font:12px Verdana, Arial, Helvetica, sans-serif;}
.rcol ul {margin:0;padding:0;float:left;clear:left;}
.rcol li {margin:2px 2px 3px 2px;padding:0;float:left;clear:right;list-style:none;}
.recomcol {border:0;width:153px;}
.recomcol .recompic {border:1px solid #cccccc;}
.recomcol img{margin:0;padding:0;border:0;width:148px;height:111px;filter:alpha(opacity=100);}
.recomcol .prodName{margin:0;padding:0;color:#000000;text-align:center;overflow:hidden;font-size:0.9em;}
.recomcol  .price {margin:0;padding:0;text-align:center;font-weight:bold;font-family:Verdana,arial,sans-serif;color:red;line-height:120%;font-size:1.1em;}

body
{
background-image:url(/images/xmas.png);
background-repeat:no-repeat;
background-attachment:fixed;
background-position:top left;
}

#divrcp
{
margin:0 0 0 0;
padding:0;
float:left;
clear:right;
background-color:#fff;
}

#dvlnav
{
margin:0;
padding:0;
width:170px;
float:left;
background-color:#fff;
}

#dvlnav ul
{
padding:0; 
margin:0; 
list-style:inside;
}
#dvlnav li
{
padding:4px 0;
}

#dvlnav .pbutton
{
margin:0;
}

#dvlnav img
{
width:165px;
height:22px;
}

#dvrnav
{
background-color:#fff;
width:180px;
float:right;
margin:0;
padding:0;
clear:right;
}

.banbg
{
width:100%;
height:33px;
font-size:13px;
font-weight:bold;
background:url(../Images/05-09.gif) repeat-x center center;
}

.banbg1
{
line-height:33px;
}

.newslstyle
{
width:100%;
background-color:#FFFFFF;
font-size:12px;
}

.newslstyle ul
{
padding:0; 
margin:0; 
list-style:inside;
list-style-type:square;
}

.newslstyle li
{
padding:4px 0;
}

.jtop
{
font-size:11px;
font-family:Arial;
text-align:right;
color:#000000;
cursor:pointer;
cursor:hand;
}



